How to install libmaxflow0 on Debian 9 (Stretch)